/* STANDARD - TABLES */
table {padding:0px; margin:10px 0px 20px 0px; width:100%; color:#000; font-family:helvetica,arial,sans serif; }

/* TABLE HEADING */
table tr th {
font-weight:bold; 
border-top:1px solid #999;
border-right:1px solid #999; 
text-align:left;
padding:4px;}

table tr:hover {background-color:#EEE;}
table tr a {color:#666; text-decoration:none; font-weight:bold;}

table tr td {
padding:4px;
margin:0px;
font-size:12px;
border-top:1px solid #CCC; 
border-right: 1px solid #CCC;
}

/* ICON */
table tr .icon {width:32px; background-color:#EEE; text-align:center; vertical-align:top;}
table tr .icon:hover {background-color:#F60;}

table tr td {vertical-align:top;}

.colImage {width:200px; vertical-align:text-top; }

.colLabel {width:125px; font-weight:bold;  vertical-align:text-top; }
.col75 {width:125px; vertical-align:text-top;}


/* PLAIN - TABLES */

.innerTable {width:100%; padding:0px; font-family:helvetica,arial,sans serif;}

.innerTable tr td {
color:#000; 
border:0px solid #FFF; 
text-align:left;
vertical-align:top;
padding:2px;}



